.subtitle,
.summary {
  @apply text-lg font-light;
}
@screen sm {
  .subtitle,
  .summary {
    @apply text-xl;
  }
}

.markdown {
  & h1,
  & h2,
  & h3 {
    @apply mt-10;
  }
  & h4 {
    @apply mt-8;
  }
  & h5,
  & h6 {
    @apply mt-6;
  }

  &:not(.summary) p {
    @apply mt-3;
  }

  & ul {
    @apply list-inside list-disc;
  }
}
